{
  "dependencies": {
    "d3": "^5.15.0",
    "d3-dag": "^0.3.4",
    "d3-sankey": "^0.12.3",
    "html-webpack-plugin": "^4.0.1",
    "install": "^0.13.0"
  },
  "name": "dag-viz",
  "version": "1.0.0",
  "private": true,
  "devDependencies": {
    "css-loader": "^3.4.2",
    "mini-css-extract-plugin": "^0.9.0",
    "style-loader": "^1.1.3",
    "webpack": "^4.42.0",
    "webpack-cli": "^3.3.11",
    "webpack-dev-server": "^3.10.3"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "webpack-dev-server",
    "build": "webpack"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": ""
}
